 function Get-Beat
 {
 $ie = new-object -com "InternetExplorer.Application"
 $ie.Navigate2("http://www.abradio.cz/player.php?kod=44&quality=asx128");
 $ie.width = 400
 $ie.height = 270
 $ie.Top=500
 $ie.Left=0
 $ie.Resizable =$false
 $ie.ToolBar =$false
 $ie.MenuBar =$false
 $ie.Visible = $true;
 }
